Problem gelöst! Modul in 6.0.0 installieren

Hallo zusammen, ich habe ein Modul das unter 4.10.6 läuft. Es erstellt mir ein Extra Tab im Front und Backend wo ich Artikelspezifische Daten ausgebe durch in HTML Text.
Ich hab nun 6.0.0 in einer Testumgebung installiert und müsste für das Modul noch einige Dateien kopieren um es zum laufen zu bekommen.
Jetzt fehlt mir allerdings ein Pfad den es in 4.10.6 noch gab :frowning:

Ich suche folgende Pfade:
application/controllers/admin
application/models

kann mir da jemand weiterhelfen?

Grüße
Marcel

Application/Controller/Admin
Application/Models

@vanilla_thunder ich hab nur die zwei ordner

das sieht nicht richtig aus, so sollte es aussehen:

Ok werd es einfach nochmal erneut über den Composer installieren, vielleicht ist da ja was schiefgelaufen

nein, der Fehler muss vorher passiert sein, da diese Dateien von Anfang an dabei sind, composer installiert andere Sachen.

@vanilla_thunder
Ich hab gerade nochmal die installation via composer ausgeführt
Hier ist mal die Log Datei. Vielleicht fällt dir dort was ungewöhnliches auf?
Hab nach der erneuten installation die Daten immer noch nicht…

[root@localhost ~]# composer create-project --no-dev oxid-esales/oxideshop-project shop dev-b-6.0-ce
Installing oxid-esales/oxideshop-project (dev-b-6.0-ce 09c5d486762d05e027dc250ab2524bea1db0c7f5)
- Installing oxid-esales/oxideshop-project (dev-b-6.0-ce b-6.0-ce): Cloning b-6.0-ce
Created project in shop
Loading composer repositories with package information
Updating dependencies
Package operations: 51 installs, 0 updates, 0 removals
- Installing webmozart/assert (1.2.0): Loading from cache
- Installing webmozart/path-util (2.3.0): Loading from cache
- Installing webmozart/glob (4.1.0): Loading from cache
- Installing symfony/process (v2.8.30): Loading from cache
- Installing symfony/polyfill-mbstring (v1.6.0): Loading from cache
- Installing symfony/finder (v2.8.30): Loading from cache
- Installing symfony/filesystem (v3.3.12): Loading from cache
- Installing psr/log (1.0.2): Loading from cache
- Installing symfony/debug (v3.0.9): Loading from cache
- Installing symfony/console (v2.8.30): Loading from cache
- Installing smarty/smarty (v2.6.31): Loading from cache
- Installing seld/phar-utils (1.0.1): Loading from cache
- Installing seld/jsonlint (1.6.1): Loading from cache
- Installing seld/cli-prompt (1.0.3): Loading from cache
- Installing justinrainbow/json-schema (5.2.6): Loading from cache
- Installing composer/spdx-licenses (1.1.6): Loading from cache
- Installing composer/semver (1.4.2): Loading from cache
- Installing composer/ca-bundle (1.0.9): Loading from cache
- Installing composer/composer (1.5.2): Loading from cache
- Installing oxid-esales/oxideshop-facts (v2.1.0): Loading from cache
- Installing oxid-esales/oxideshop-unified-namespace-generator (v1.0.0): Loading from cache
- Installing oxid-esales/oxideshop-composer-plugin (v2.0.1): Loading from cache
- Installing zendframework/zend-eventmanager (3.2.0): Loading from cache
- Installing zendframework/zend-code (2.6.3): Loading from cache
- Installing symfony/yaml (v2.8.30): Loading from cache
- Installing phpmailer/phpmailer (v5.2.26): Loading from cache
- Installing payone-gmbh/oxid-6 (1.0.4): Loading from cache
- Installing oxid-esales/paypal-module (v5.1.3): Loading from cache
- Installing oxid-esales/paymorrow-module (v2.0.0): Loading from cache
- Installing ocramius/proxy-manager (1.0.2): Loading from cache
- Installing doctrine/lexer (v1.0.1): Loading from cache
- Installing doctrine/inflector (v1.1.0): Loading from cache
- Installing doctrine/collections (v1.4.0): Loading from cache
- Installing doctrine/cache (v1.6.2): Loading from cache
- Installing doctrine/annotations (v1.4.0): Loading from cache
- Installing doctrine/common (v2.7.3): Loading from cache
- Installing doctrine/dbal (v2.5.12): Loading from cache
- Installing doctrine/migrations (v1.5.0): Loading from cache
- Installing oxid-esales/oxideshop-doctrine-migration-wrapper (v2.1.0): Loading from cache
- Installing oxid-esales/oxideshop-demodata-installer (v1.1.1): Loading from cache
- Installing oxid-esales/oxideshop-demodata-ce (v6.0.0): Loading from cache
- Installing oxid-esales/oxideshop-db-views-generator (v1.1.1): Loading from cache
- Installing oxid-esales/flow-theme (v2.3.1): Loading from cache
- Installing oxid-esales/eshop-facts (v1.0.2): Loading from cache
- Installing oxid-esales/eshop-edition-facts (v1.0.0): Loading from cache
- Installing oxid-esales/oxideshop-ce (v6.0.0): Loading from cache
- Installing monolog/monolog (1.23.0): Loading from cache
- Installing ddoe/wysiwyg-editor-module (v2.0.0): Loading from cache
- Installing amzn/amazon-pay-sdk-php (3.1.0): Loading from cache
- Installing bestit/amazonpay4oxid (3.0.2): Loading from cache
- Installing oxid-esales/oxideshop-metapackage-ce (v6.0.0): Loading from cache
Writing lock file
Generating autoload files
Generating OXID eShop unified namespace classes ... Done
Copying module payone-gmbh/oxid-6 files...
Copying module oxid-esales/paypal-module files...
Copying module oxid-esales/paymorrow-module files...
Copying theme oxid-esales/flow-theme files...
Installing shop package.
Copying shop files to source directory...
Copying module ddoe/wysiwyg-editor-module files...
Copying module bestit/amazonpay4oxid files...
Class Incenteev\ParameterHandler\ScriptHandler is not autoloadable, can not call post-update-cmd script
> if [ -f ./vendor/bin/oe-eshop-ide_helper ]; then oe-eshop-ide_helper; fi
Do you want to remove the existing VCS (.git, .svn..) history? [Y,n]?

Also ich hab das Problem nun behoben bekommen, ich hatte mir die Daten nun via Git gezogen, da war alles dabei.
Danke für die Hilfe!